debug: false
logging:
  level:
    org:
      springframework:
        web: INFO
server:
  port: 9080
spring:
  security:
    user:
      name: "user"
      password: "taksimetar6"
  boot:
    admin:
      client:
        username: "user"       #These two are needed so that the client
        password: "taksimetar6"   #can register at the protected server api
        instance:
          metadata:
            user.name: "user"         #These two are needed so that the server
            user.password: "taksimetar6" #can access the protected client endpoints
